ul {
  padding-left: 0; }

.section-legal-header {
  margin-bottom: 30px; }

.legal-page-content .page-header {
  margin-bottom: 40px; }

.legal-page-content p {
  margin: 22px 0; }

.legal-page-content h1 {
  padding-top: 0;
  font-size: 28px;
  font-size: var(--tds-font-size--70); }

.legal-page-content h2 {
  color: #5c5e62;
  color: var(--tds-color--grey30);
  margin: 30px 0 15px;
  font-size: 23px;
  font-size: var(--tds-font-size--55); }
  .legal-page-content h2.customer-privacy-policy {
    margin-top: 0;
    padding-top: 0; }

.legal-page-content h3 {
  font-size: 14px;
  padding-top: 15px;
  margin-bottom: 5px; }

.left {
  width: 66.10169%;
  float: left;
  margin-right: 1.69492%;
  padding-right: 44px; }

.right {
  width: 32.20339%;
  float: right;
  margin-right: 0; }

.policiespage-group {
  border-bottom: solid 1px #f4f4f4; }
  .policiespage-group ul {
    list-style: square;
    margin-left: 20px; }
    .policiespage-group ul li {
      color: #5c5e62;
      color: var(--tds-color--grey30);
      line-height: 20px; }
  .policiespage-group td {
    color: #5c5e62;
    color: var(--tds-color--grey30); }
  .policiespage-group table th {
    background-color: var(--tds-color-white);
    background-color: var(--tds-color-white); }
    .policiespage-group table th.even, .policiespage-group table th:nth-child(2n) {
      background-color: var(--tds-color-white);
      background-color: var(--tds-color-white); }
  .policiespage-group table tr.odd td, .policiespage-group table tr:nth-child(2n+1) td {
    background-color: #f4f4f4;
    background-color: var(--tds-color--grey70); }
    .policiespage-group table tr.odd td.even, .policiespage-group table tr.odd td:nth-child(2n), .policiespage-group table tr:nth-child(2n+1) td.even, .policiespage-group table tr:nth-child(2n+1) td:nth-child(2n) {
      background-color: #f4f4f4;
      background-color: var(--tds-color--grey70); }
  .policiespage-group table tr.even td {
    background-color: #fff; }
    .policiespage-group table tr.even td.even, .policiespage-group table tr.even td:nth-child(2n) {
      background-color: #fff; }
  .policiespage-group table tfoot th,
  .policiespage-group table tfoot td {
    background-color: var(--tds-color-white);
    background-color: var(--tds-color-white); }
    .policiespage-group table tfoot th.even, .policiespage-group table tfoot th:nth-child(2n),
    .policiespage-group table tfoot td.even,
    .policiespage-group table tfoot td:nth-child(2n) {
      background-color: var(--tds-color-white);
      background-color: var(--tds-color-white); }
  .policiespage-group a:hover {
    text-decoration: none;
    color: #5c5e62;
    color: var(--tds-color--grey30); }

.policiespage-group-ulcompensate {
  padding-left: 0;
  padding-bottom: 40px; }
  .policiespage-group-ulcompensate .category-title {
    color: #5c5e62;
    color: var(--tds-color--grey30);
    font-size: 15px;
    padding-bottom: 5px;
    padding-top: 30px; }
  .policiespage-group-ulcompensate ul > .category-title:first-child {
    padding-top: 0; }
  .policiespage-group-ulcompensate a {
    font-size: 15px; }

.policiespage-group-last {
  padding-bottom: 80px; }

.policiespage-nobullet {
  list-style-type: none;
  padding-left: 0; }

.policiespage-indent {
  display: inline-block;
  padding-left: 24px; }

.policiespage-table tbody tr td {
  padding: 6px; }

.patent-list-table tbody tr td:first-child {
  white-space: nowrap; }

.alternating-row {
  background-color: #f4f4f4;
  background-color: var(--tds-color--grey70); }

.separator-row {
  border-top: solid 1px #a2a3a5;
  border-top: solid 1px var(--tds-color--grey40); }

.privacy-list .privacy-list-item {
  font-size: 14px; }

@media (min-width: 0) and (max-width: 639px) {
  .section-legal-header {
    margin-bottom: 0; }
  .left {
    width: 100%;
    clear: both;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0; }
  .right {
    width: 100%;
    clear: both;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto; } }
